
Digitale Infrastruktur - Bug / Feature #251

Vorstand(at)bb.piratenpartei.ch

30 November 2010 00:09 - Anonymous

Status: Closed Start date: 30 November 2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Hi,

ich bin Aaron "tuor" Brülisauer, der IT-Guy der bb (Sektion Beider Basel).

Ich wünsche diese Mailaddresse: Vorstand(at)bb.piratenpartei.ch

Danke

LG

Tuor

History

#1 - 04 December 2010 14:56 - Anonymous

- Status changed from New to 6

- % Done changed from 0 to 100

#2 - 12 September 2015 22:49 - jowi

- Subject changed from Vorstand@bb.piratenpartei.ch to Vorstand(at)bb.piratenpartei.ch

- Description updated

- Category deleted (19)
